* {
  margin: 0;
  padding: 0;
}
::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: #d4d4d4;
  border: 0px none #ffffff;
  border-radius: 50px;
}
::-webkit-scrollbar-thumb:hover {
  background: #ffffff;
}
::-webkit-scrollbar-thumb:active {
  background: #fff;
}
::-webkit-scrollbar-track {
  background: #6f6f6f;
  border: 0px none #ffffff;
  border-radius: 50px;
}
::-webkit-scrollbar-track:hover {
  background: #6f6f6f;
}
::-webkit-scrollbar-track:active {
  background: #6f6f6f;
}
::-webkit-scrollbar-corner {
  background: transparent;
}

.amcharts-amexport-menu {
  top: -20px !important;
}

.announcekit-line-title {
  color: '#333333 !important';
}
.grecaptcha-badge {
}
